> Tous les forums > Forum Linux
 jeu demandant adobe flash player- quelle version 10.04 LTS ??
Ajouter un message à la discussion
Page : [1] 
Page 1 sur 1
lagunaa
  Posté le 19/12/2013 @ 06:18 
Aller en bas de la page 
Petit astucien

Bonjour,

J'ai encore la version Ubuntu 10.04 LTS, que je suis obligé de conserver actuellement.

Précédemment je n'avais pas de problème, mais pour pouvoir jouer de nouveau à un jeu, il m'est demandé d'installer Adobe Flash Player.

Quand j'arrive sur l'écran Adobe il m'est indiqué ceci :

Version 11.2.202.332

Votre système : Linux 32-bit, Français, Firefox

- Sélectionnez la version à télécharger :

YUM pour Linux (YUM)

.tar.gz pour autres versions de Linux

. rpm pour autres versions de Linux

APT pour Ubuntu 10.04+

Je sélectionne donc APT, et j'ai un 1er message :

Activer les sources de logiciels additionnelles

- voulez-vous activer la source de logiciels suivante : "lucid-partner" ? 10.04 Partner Channel

The Ubuntu 10.04 partner channel contains applications that are available for Ubuntu from third-party software partners for the 10.04 release.

Je valide oui et donne mon mot de passe, pour arriver sur un second message :

Échec du téléchargement de tous les fichiers d'index

Le dépôt ne semble plus être disponible ou ne peut être contacté à cause de problèmes de réseau. S'il existe un fichier d'index plus ancien, il sera utilisé. Sinon, le dépôt sera ignoré. Vérifiez votre connexion réseau et corrigez l'adresse du dépôt dans les préférences.

Impossible de récupérer http://fr.packages.medibuntu.org/dists/lucid/Release.gpg Quelque chose d'imprévisible est survenu lors de la détermination de « fr.packages.medibuntu.org:http » (-5 - Aucune adresse associée avec le nom de l'hôte)
Impossible de récupérer http://fr.packages.medibuntu.org/dists/lucid/free/i18n/Translation-fr.bz2 Quelque chose d'imprévisible est survenu lors de la détermination de « fr.packages.medibuntu.org:http » (-5 - Aucune adresse associée avec le nom de l'hôte)
Impossible de récupérer http://fr.packages.medibuntu.org/dists/lucid/non-free/i18n/Translation-fr.bz2 Quelque chose d'imprévisible est survenu lors de la détermination de « fr.packages.medibuntu.org:http » (-5 - Aucune adresse associée avec le nom de l'hôte)
Impossible de récupérer http://fr.packages.medibuntu.org/dists/lucid/free/binary-i386/Packages.gz Quelque chose d'imprévisible est survenu lors de la détermination de « fr.packages.medibuntu.org:http » (-5 - Aucune adresse associée avec le nom de l'hôte)
Impossible de récupérer http://fr.packages.medibuntu.org/dists/lucid/non-free/binary-i386/Packages.gz Quelque chose d'imprévisible est survenu lors de la détermination de « fr.packages.medibuntu.org:http » (-5 - Aucune adresse associée avec le nom de l'hôte)
Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.

Ne sachant pas quoi faire, pouvez-vous m'indiquer comment mettre la version d'Adobe Flash Player correcte et aussi m'indiquer où doivent être mis ces éléments, dans quel dossier, car je sais pas le faire.

Par avance merci des indications que vous pourrez m'apporter.



Modifié par lagunaa le 19/12/2013 06:25
Publicité
reivillo
 Posté le 19/12/2013 à 14:03 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

Bonjour lagunaa.

Regarde ICI, les Posts du 18/12/2013 à 21:01 , et du 18/12/2013 à 14:57 respectivement.

Reivillo.

lagunaa
 Posté le 19/12/2013 à 21:08 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

Bonsoir reivillo,

et merci pour ta réponse rapide.

Je ne sais pas si ce que j'ai fait est correct car je ne l'ai jamais fait et j'aimerais que tu me confirmes si c'est ok ou pas.

1/ j'ai téléchargé le .tar.gz que j'ai mis dans un nouveau dossier de mon dossier téléchargements, et là j'y ai extrait le fichier libflashplayer.so

2/ j'ai voulu le déplacer avec un clic droit sur le fichier directement par la méthode graphique (soit d'un dossier à l'autre) en ouvrant /usr/lib/mozilla/plugins mais rien ne s'est produit, car ça disait "Permission non accordée" ???

3/ je me suis mis dans le dossier parent de home, et je ne sais pas comment, je me suis retrouvé sur une ligne tout en haut avec mon home suivi de /usr/lib/mozilla/plugins et là ça a créé un nouveau dossier /usr/lib/mozilla/plugins, qui s'est mis dans mon dossier personnel ??? dans lequel se trouve le fameux fichier libflashplayer.so

4/ suite, à la non possibilité d'employer APT, on m'a proposé d'installer adobe-flashplugin (dans lequel se trouve aussi un fichier libflashplayer.so) qui s'est mis dans le dossier usr/lib

j'ai aussi d'installer, Greffon Adobe Flash.

Est-ce la même chose ou pas ?

Quel libflashplayer.so est valable ? Lequel retirer ?

Je suis un peu perdu car je ne sais pas du tout faire ces manipulations et en plus ca ne fonctionne pas car j'ai relance le jeu en question et on me donne encore le même message.

Comment règler le problème ? Il me faut des explications pas à pas, si c'est possible. Merci par avance.



Modifié par lagunaa le 19/12/2013 21:17
reivillo
 Posté le 20/12/2013 à 08:50 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

Re.

Démarre Firefox: Puis dans la barre de Menu, click sur Outils > Modules complémentaires > Plugins

et, regarde si tu trouves Shockwave Flash, si oui donne moi la version.

Aussi, me donner( si pas indiscret ) le lien Internet de Jeu, pour que je puisse tester chez nous.

Merci.

reivillo
 Posté le 20/12/2013 à 10:42 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

Voici la manip.

_Copie libflashplayer.so sur ton Bureau.( sera plus facile à Trouver et Copier par la suite )
_Dans la Console Terminal tape gksudo nautilus
_entre ton mot de passe
_dans < root - Navigateur de fichiers >, click sur bureau 1, puis click droit sur libflashplayer.so, et Copier
_toujours dans < root - Navigateur de fichiers >, click sur Sysème de fichiers 2,
_puis usr > lib > ( patienter ) > mozilla > plugins
_en fin click Droit, et Coller.
Fermer nautilus, et le terminal.
Redémarrer Firefox.( Vérifier si shockwave flash existe dans les plugins, comme indiqué dans le post précédent ).
Un test rapide sur une video Youtube, confirmera si c'est fonctionnel.

Merci de donner suite à ce Message.

Reivillo.



Modifié par reivillo le 20/12/2013 10:51
lagunaa
 Posté le 20/12/2013 à 16:53 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

Re,

Merci pour les explications données. Voici les éléments demandés :

Shockwave Flash existait bien dans les plugins avec la version 11.2 r202 màj du 21 03 2013 et fonctionnait (sauf sur le jeu)

Adresse du jeu en question : "http://www.playdom.com/games/gardensoftime" ainsi que le lien ou j'arrive avec l'écran noir "http://get.adobe.com/fr/flashplayer/"

Suite à la manipulation faite avec le terminal, le plugin se présente ainsi et lorsque je demande vérification des plugins il est demandé de le mettre à jour :

Il est également fonctionnel (Youtube testé) sauf pour le jeu qui me ramène sur le message "get Adobe Flash Player" !! Là c'est un vrai mystère pour moi....

J'espère que ces renseignements vous seront utiles et permettront d'avancer pour trouver la solution.

reivillo
 Posté le 20/12/2013 à 19:57 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

Voilà ce que je vois chez nous. Vois-tu cela aussi?

On remarque que le Flash est Fonctionnel.

beezapa
 Posté le 20/12/2013 à 21:20 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

Bonjours,

Le dépôts medibuntu n'existe plus tu doit le modifier voici la solution

Moi sur la 12.04.3 LTS cela fonctionne sans problème.

reivillo
 Posté le 20/12/2013 à 21:34 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

@ beezapa.

Le dépôts medibuntu n'existe plus tu doit le modifier voici la solution

Drôle de solution .......

Publicité
beezapa
 Posté le 21/12/2013 à 00:40 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

J'ai omis de mettre ça http://doc.ubuntu-fr.org/medibuntu

C'est LA solution............

lagunaa
 Posté le 21/12/2013 à 16:42 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

Bonjour et merci de vos réponses.

A reivillo, oui en effet j'ai cet écran-là.

Mais ensuite, une fois que je suis connecté, j'ai ces écrans-là :

1/ dans la grande partie noire j'ai normalement accès à jeu.

2/ si je clic sur la flèche de Get Adobe Flash Player, j'arrive à cet écran:

A beezapa : je ne savais pas que le dépôt Medibuntu n'existait plus. Je me suis rendu à la documentation et ai exécuté en faisant des copier/coller ce qui était indiqué.

Malgré ça, rien n'est changé, j'ai toujours les 2 écrans ci-dessus.

Que faire maintenant svp ?



Modifié par lagunaa le 21/12/2013 16:43
Page : [1] 
Page 1 sur 1

Vous devez être connecté pour poster des messages. Cliquez ici pour vous identifier.

Vous n'avez pas de compte ? Créez-en un gratuitement !


Sujets relatifs
Adobe Flash Player ralenti sous Ubuntu ...
installer adobe flash player firefox
Debian - Iceweasel - Disposer de Flash Player 17 (avec Pipelight)
Linux quelle version
Quelle version de linux pour charger dans la RAM
Désactiver l'accélération matérielle du greffon Flash d'Adobe
Quelle est la dernière version de linux disponible en 64 bits
flash player ubuntu 12.04
Quelle version de LINUX pour 48 Mb de RAM ?
Flash player sous ubuntu 10.04
Plus de sujets relatifs à jeu demandant adobe flash player- quelle version 10.04 LTS ??
 > Tous les forums > Forum Linux